/*
---------------------------
USP BOX  
---------------------------
*/

.usp-box {

	border-radius: 5px !important;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding: 20px 0 0px 0px;
	-webkit-transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
}
a.usp-box:hover {
	background: rgba(255, 255, 255, 0.1);
}
.usp-box.text-center {
	padding: 1rem 20px 1rem 20px;
}
.usp-icon {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.4rem;
	text-align: center;
	padding: 0rem 0rem;
	border-radius: 200px;
	position: relative;
	flex-shrink: 0;
}
.icon-left .usp-icon {
	position: relative;
	padding: 15px;
	margin-top: -10px;
	margin-right: 20px;

}
/* .icon-left .usp-icon:before {
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	z-index: 1;
	opacity: 0.8;
	border-radius: 0 0 16px 16px;
	background-repeat: no-repeat;
	background-image:  url('../images/pattern-noise-dark.svg');
	background-size: 200% auto;
	background-position: bottom center;
	mix-blend-mode: overlay;
} */
.usp-icon.icon-small{
	width: 50px;
	height: 50px;
}
.usp-icon.icon-medium {
	width: 90px;
	height: 90px;
}
.usp-icon.icon-large {
	width: 140px;
	height: 140px;
}

.usp-icon.icon-small i:before{
	font-size: 1.8rem;
}
.usp-icon.icon-medium i:before{
	font-size: 3.3rem;
}
.usp-icon.icon-large i:before{
	font-size: 5.2rem;
}
.usp-icon i:before {
	line-height: 1;
	margin-left:0;
}
.usp-box.icon-left {
	align-items: flex-start;
	justify-content: flex-start;
	flex-direction: row;
	padding-left: 25px;
}

.usp-description {
	padding: 1rem 0rem;
}
.icon-left .usp-description {
	padding-top:0;
}
.usp-title {
	font-size: 1.4rem;
	margin-bottom: 0px;
	line-height: 1.1;
	font-weight: 700;
}
.gradient-primary .usp-title,
.gradient-secondary .usp-title,
.gradient-tertiary .usp-title {
	color: #fff;
}

.large-7 .large-up-2 .usp-title {
	font-size: 1.125rem;

}
.large-up-3 .usp-title {
	font-size: 18px;

}
.large-up-5 .usp-title {
	font-size: 14px;

}
.large-up-4 .usp-title {
	font-size: 14px;
}
.usp-description p {
	padding-top: 5px;
	font-size: 16px;
	line-height:1.6;
	margin-bottom: 0;
}
.usp-description.no-intro {
	padding: 20px 0rem 0;
}
a.usp-box .usp-description p {
	color: #85909a;
}

.bg-light a.usp-box:hover,
.bg-extralight a.usp-box:hover {
	background-color: #fff;
	box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.13);
}
.usp-more {
	font-weight: 700;
}

[class*=" bg-"]:not(.bg-white):not(.bg-light):not(.bg-extralight) .usp-title {
	color: rgba(255, 255, 255, 1) !important;
}
.gradient-secondary .usp-title {
	color: rgba(255, 255, 255, 1) !important;
}

[class*=" bg-"]:not(.bg-white):not(.bg-light):not(.bg-extralight) .usp-description p {
	color: rgba(255, 255, 255, 0.7) !important;
}
.gradient-secondary .usp-description p {
	color: rgba(255, 255, 255, 1) !important;
}

[class*=" bg-"]:not(.bg-white):not(.bg-light):not(.bg-extralight) .usp-more {
	color: rgba(255, 255, 255, 1) !important;
}


	@media (max-width: 1610px) {
		.usp-icon.icon-small{
			width: 40px;
			height: 40px;
		}
		.usp-icon.icon-medium {
			width: 70px;
			height: 70px;
		}
		.usp-icon.icon-large {
			width: 110px;
			height: 110px;
		}
		
		.usp-icon.icon-small i:before{
			font-size: 1.5rem;
		}
		.usp-icon.icon-medium i:before{
			font-size: 2.8rem;
		}
		.usp-icon.icon-large i:before{
			font-size: 4.4rem;
		}

		.large-up-5 .usp-title {
			font-size: 14px;
			padding-top: 4px;
		}
		.large-up-3 .usp-title {
			font-size: 18px;
		}
	
		.usp-icon.icon-small i:before{
			font-size: 1.4rem;
		}
		.usp-description p {
			padding-top: 5px;
			font-size: 14px;
			line-height:1.6;
			margin-bottom: 0;
		}
	}
	@media (max-width: 1023px) {

		.usp-box.icon-left {
			align-items: flex-start;
			justify-content: flex-start;
			flex-direction: column;
			padding-left: 20px;
		}
		.usp-box.icon-left .usp-icon {
			margin-bottom: 15px;
		}
		.usp-icon.icon-small{
			width: 30px;
			height: 30px;
		}
		.usp-icon.icon-medium {
			width: 50px;
			height: 50px;
		}
		.usp-icon.icon-large {
			width: 90px;
			height: 90px;
		}

		.usp-icon.icon-small i:before{
			font-size: 1.250rem;
		}
		.usp-icon.icon-medium i:before{
			font-size: 2rem;
		}
		.usp-icon.icon-large i:before{
			font-size: 3rem;
		}

		.large-up-5 .usp-title {
			font-size: 14px;
			padding-top: 4px;
		}
		.large-up-3 .usp-title {
			font-size: 15px;
		}
	
		.usp-icon.icon-small i:before{
			font-size: 1.4rem;
		}
		.usp-description.no-intro {
			padding-top: 0;
		}
		.usp-description p {
			padding-top: 5px;
			font-size: 13px;
			line-height:1.6;
			margin-bottom: 0;
		}
	}
	@media (max-width: 767px) {
		.usp-box {
			padding: 0;
		}
		.usp-box.icon-left {
			align-items: flex-start;
			justify-content: flex-start;
			flex-direction: row;
			padding-left: 20px;
			margin-bottom: 5px;
		}
		.icon-left .usp-icon {
			padding: 0rem 0rem 0;
			margin-right: 10px;
		}
		.usp-icon.icon-small {
			font-size: 1.2rem;
		}
		.usp-icon.icon-medium {
			width: 48px;
			height: 48px;
			display: flex;
			align-items: center;
			justify-content: center;
			font-size: 2rem;
		}
		.usp-icon.icon-medium i:before {
			font-size: 1.6rem;
		}
		.usp-icon.icon-large {
			font-size: 4.6rem;
		}
		.usp-box.icon-left {
			padding-left:0px;
			margin-top: 10px;
		}
	
		.large-up-3 .usp-title {
			font-size: 14px;
		}
		.usp-box.icon-left .usp-description {
			padding-bottom: 0;
		}
		.usp-description.no-intro {
			padding: 5px 0rem 0;
		}


	}
	@media (max-width: 640px) {
		


	}

/*
---------------------------
USP BAR  
---------------------------
*/
.usp-listing {

	display: block;
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
}
.usp-listing ul {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	margin:0;
}
.usp-listing ul li div,
.usp-listing ul li a {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	font-size: 15px;
	font-weight: 400;
	color: #0f0f0f;
	border: 1px solid rgba(15, 15, 15, 0);
	padding: 15px 15px;
	border-radius: 5px;
	text-align: left;
	line-height: 1.2;
}
.usp-listing ul li a:hover {
	border: 1px solid rgba(15, 15, 15, 0.2);
}
.usp-listing ul li span {
	margin: 0 10px;
	text-align: left;
}

.usp-listing ul li i,
.usp-listing ul li img {


}
.usp-listing ul li i:before {
	margin-left:0;
	font-size: 24px;
}
.usp-listing ul li.icon-small i:before {
	font-size: 20px;
}
.usp-listing ul li.icon-medium i:before {
	font-size: 28px;
}
.usp-listing ul li.icon-large i:before {
	font-size: 36px;
}

[class*=" bg-"]:not(.bg-white):not(.bg-light):not(.bg-extralight) .usp-listing ul li {
	color: rgba(255, 255, 255, 1) !important;
}

@media (max-width: 1130px) {
	.usp-listing ul li {
		font-size: 16px;
		line-height: 1.1;
	}
}
@media (max-width: 970px) {
	.usp-listing {
		
	}
	.usp-listing ul  {

	}
	.usp-listing ul li div,
	.usp-listing ul li a {
		font-size: 13px;
	
	}
	.usp-listing ul li span {
		margin: 5px 0px;
	}
	.usp-listing ul li.icon-small i:before {
		font-size: 18px;
	}
	.usp-listing ul li.icon-medium i:before {
		font-size: 22px;
	}
	.usp-listing ul li.icon-large i:before {
		font-size: 28px;
	}
}
@media (max-width: 767px) {
	.usp-listing {
		padding:0;
	}
	.usp-listing ul  {
		flex-direction: row;
		align-items: flex-start;
		flex-wrap: wrap;
	}
	.usp-listing ul li {
		padding-top: 2px;
		padding-bottom: 2px;
		width: 50%;
	}
	.usp-listing ul li div,
	.usp-listing ul li a {
		justify-content: flex-start;
		font-size: 13px;
		align-items: flex-start;
		
	}
	.usp-listing ul li div i,
	.usp-listing ul li a i {
		margin-right: 5px;
		
	}
}
@media (max-width: 374px) {
	
	.usp-listing ul  {
		flex-direction: column;
		align-items: flex-start;

	}
	.usp-listing ul li {
		padding-top: 2px;
		padding-bottom: 2px;
		width: 100%;
	}
	.usp-listing ul li div,
	.usp-listing ul li a {
		justify-content: flex-start;
		font-size: 13px;
		align-items: flex-start;
		
	}
	.usp-listing ul li div i,
	.usp-listing ul li a i {
		margin-right: 5px;
		
	}
}